Bug 1561801 - drupal7-7.58 is available
Summary: drupal7-7.58 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: drupal7
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-29 00:10 UTC by Upstream Release Monitoring
Modified: 2018-04-15 14:37 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-03 13:26:58 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2018-03-29 00:10:52 UTC
Latest upstream release: 7.58
Current version/release in rawhide: 7.57-1.fc29
URL: http://drupal.org/project/drupal

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/627/

Comment 1 Fedora Update System 2018-03-29 03:15:49 UTC
drupal7-7.58-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-143886fdbd

Comment 2 Fedora Update System 2018-03-29 03:16:58 UTC
drupal7-7.58-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2074629ed3

Comment 3 Fedora Update System 2018-03-29 03:17:52 UTC
drupal7-7.58-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e4e96fbf3f

Comment 4 Fedora Update System 2018-03-29 03:18:47 UTC
drupal7-7.58-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-75bca4c5a0

Comment 5 Fedora Update System 2018-03-29 03:19:20 UTC
drupal7-7.58-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d8269e4262

Comment 6 Fedora Update System 2018-03-29 13:58:00 UTC
drupal7-7.58-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-75bca4c5a0

Comment 7 Fedora Update System 2018-03-29 16:48:03 UTC
drupal7-7.58-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d8269e4262

Comment 8 Fedora Update System 2018-03-29 16:49:48 UTC
drupal7-7.58-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-e4e96fbf3f

Comment 9 Fedora Update System 2018-03-29 16:50:08 UTC
drupal7-7.58-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-2074629ed3

Comment 10 Fedora Update System 2018-03-29 17:57:51 UTC
drupal7-7.58-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-143886fdbd

Comment 11 Fedora Update System 2018-04-03 13:26:58 UTC
drupal7-7.58-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-10 18:29:29 UTC
drupal7-7.58-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-04-10 19:09:48 UTC
drupal7-7.58-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-04-15 14:37:27 UTC
drupal7-7.58-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-04-15 14:37:40 UTC
drupal7-7.58-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.